﻿/* Html */
/* Forms */
body {
    background-position: center 48px !important;
}

.btn-primary, .btn-primary:hover, .btn-success, .btn-success:hover {
    background-color: #40ae49;
    border-color: #40ae49;
    color: #fff;
}

.text-primary, a.text-primary {
    color: #40ae49;
}

/* Header */
#header {
    height: 295px;
}


/* Navigation */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #40ae49 !important;
}

.btn-primary:hover {
    background-color: #45a240 !important;
}

/* Helpers */
.primary-font {
    font-family: "jaf-bernina-sans-condensed", Verdana !important;
    font-weight: 300;
}

.secondary-font {
    font-family: "nimbus-sans",sans-serif !important;
}

.more a, .body a {
    color: #40ae49;
}

a.more {
    color: #40ae49;
}

.keyword-image {
    margin: auto;
}

/*Gallery Styles*/
.carousel-control {
    color: #40ae49!important;
    opacity: 0.75 !important;
    background-color: transparent !important;
    background-image: none !important;
}

    .new-caption-area {
        background-color: #f6f6f6;
        padding: 10px;
        text-align: center;
    }

    .new-caption-area h3 {
        text-transform: uppercase;
        font-weight: 600;
        color: #40ae49;
    }

    .new-caption-area p {
        font-size: 16px;
    }

    .gallery-video {
        width: 100%;
        height: max-content;
        margin: 0;
        top: 0;
        background-color: #f6f6f6;
    } 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    #header {
        height: 52px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    #header {
        height: 52px;
    }
}

/* Promo Updates */
.promo {
    max-height: 125px!important;
    margin-bottom: 0px;
}